﻿#dot-header, #page-bg-container, #fmcsa-header, footer, #basic-toolbox, #BASICList li img.basicIcon, .percentileGraph, #BASICOverviewContainer section.BASICOverview .overviewBody a.moreInfo, #BASICGraphs .exColLnk, #ToolResources, #sms-header nav, #csa-header, .graphMenu, a.segDownloadLnk, #BASICContainer .BASICClickMessage, #BASICStatusIG, #SummaryOfActivities .boxLink, #CarrierRegistration .boxLink, .rdHead .exColInd, .measureChange .moreInfo, #sms-header img, .review-details .doc-link, ul.tabs, .pnBtns, .historyHead select, .no-print, #basic-to-crash hr, .effImages ul
{
    display: none;
}
body, html
{
    background-color: White;
        background:  none;
        filter: none;
    /*font-size: 12pt;*/
}
h1.csaHead
{
    color: Black;
}
div.TopNavigation
{
    display: none;
}
#mainLeftNav
{
    display: none;
}
#mainContentRight
{
    display: block;
    width: auto;
    float: none;
    margin-left: 0px;
}
.csaBanner
{
    display: none;
}
.topnavonbanner, .searchonbanner
{
    display: none;
}
#Footer
{
    display: none;
}
.contentContainer
{
    border: 0;
}
.columnContent
{
    width: auto;
    margin-right: 270px;
}
.columnContent_lg
{
    width: auto;
    margin-right: 230px;
}
.rightContentHead
{
    color: Black;
}
.rightContentBodyContainer
{
    border: 0;
}
.noprint
{
    display: none;
}
#topBannerLinks, .TopNavigation
{
    /*behavior: none;*/
    border-radius: 0;
}
.print-watermark-text
{
    width: 70%;
    color: #444444;
    font-size: 8em;
    text-align: center;
    margin: 0 auto;
    z-index: 10000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    white-space: normal;
    overflow: visible;
    font-family: SourceSansPro;
    text-align: center !important;
}
.print-watermark
{
    display: block;
    z-index: 99999;
    width: 100%;
    position: fixed;
    text-align: center !important;
}